<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'de_kids', version '4.1'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['administrator'] = 'Administrator/in';
$string['administratordescription'] = 'Administrator/innen haben alle Rechte für die Website und in allen Kursen.';
$string['authenticateduser'] = 'Authentifizierte/r Nutzer/in';
$string['authenticateduserdescription'] = 'Alle angemeldeten Personen auf der Website';
$string['autosubscribe'] = 'Mitteilungen aus den Diskussionen bestellen';
$string['autosubscribeno'] = 'Nein, ich möchte keine Mitteilungen aus den Diskussionen haben';
$string['autosubscribeyes'] = 'Ja, ich möchte Mitteilungen aus Diskussionen haben, in denen ich schreibe';
$string['changedpassword'] = 'Dein Kennwort wurde geändert. Merke es dir gut!';
$string['changepassword'] = 'Kennwort ändern?';
$string['changessaved'] = 'Alles wurde gespeichert.';
$string['commentsnotenabled'] = 'Im Moment kannst du keinen Kommentar eintragen.';
$string['commentsrequirelogin'] = 'Melde dich zuerst an. Dann kannst du die Kommentare sehen.';
$string['confirmed'] = 'Deine Anmeldung wurde bestätigt.';
$string['confirmednot'] = 'Deine Anmeldung wurde noch nicht bestätigt! Schaue in deine E-Mails.';
$string['considereddigitalminor'] = 'Frage deine Eltern, um einen Zugang zu erstellen.';
$string['continuetocourse'] = 'Hier geht es in deinen Kurs.';
$string['cookiesenabled_help'] = 'Moodle verwendet zwei Cookies:

1. Das erste Cookie heißt \'MoodleSession\'. Während du in Moodle arbeitest, erinnert sich Moodle an dich. Deswegen musst du dich nicht für jede Seite neu anmelden. Das ist praktisch.

2. Das zweite Cookie heißt \'MoodleID\' und erinnert sich auch nach dem Abmelden an deinen Namen. Wenn du später wieder auf Moodle lernen willst, wird dein Name automatisch im Anmeldefeld eingetragen. Der Browser hat sich das gemerkt. Wenn auf dem Computer mehrere Leute arbeiten, müssen sie aber deinen Namen erst löschen.';
$string['cookiesenabledonlysession_help'] = 'Du musst das Cookie \'MoodleSession\' im Browser erlauben, damit du in Moodle von einer Seite zur nächsten Seite gehen kannst. Wenn du dich abmeldest, wird das Cookie \'MoodleSession\' automatisch gelöscht.';
$string['cookiesnotenabled'] = 'Schade. Du musst zuerst die Cookies in deinem Browser aktivieren. Dann klappt auch die Anmeldung. Wenn du dich damit nicht auskennst, frag jemand anderen.';
$string['coursecreators'] = 'Kursersteller/in';
$string['coursecreatorsdescription'] = 'Kursersteller/innen dürfen neue Kurse anlegen und darin als Trainer/in arbeiten.';
$string['courseupdates'] = 'Neues im Kurs';
$string['createaccount'] = 'Ja, ich möchte mich anmelden';
$string['createuserandpass'] = 'Trage hier den Namen ein, mit dem du dich anmelden möchtest. Suche dir ein Kennwort aus. Merke dir beide Wörter gut. Das Kennwort solltest du unbedingt geheim behalten.';
$string['defaultcoursestudent'] = 'Teilnehmer/in';
$string['defaultcoursestudentdescription'] = 'Teilnehmer/innen haben grundsätzlich weniger Rechte in einem Kurs.';
$string['defaultcoursestudents'] = 'Teilnehmer/innen';
$string['defaultcourseteacher'] = 'Trainer/in';
$string['defaultcourseteacherdescription'] = 'Trainer/innen dürfen einem Kurs verwalten, Ressourcen hinzufügen, Aktivitäten bearbeiten und Teilnehmer/innen beurteilen.';
$string['defaultcourseteachers'] = 'Trainer/innen';
$string['downloadfile'] = 'Datei auf meinem Computer speichern';
$string['doyouagree'] = 'Hast du den Text gelesen und verstanden?  Dann setze hier ein Häkchen.';
$string['editmyprofile'] = 'Angaben ändern';
$string['emailconfirm'] = 'Ich möchte meine Anmeldung bestätigen.';
$string['emailconfirmation'] = 'Hallo,

du hast dich bei \'{$a->sitename}\' angemeldet. Deshalb bekommst du jetzt diese E-Mail. Damit wir wissen, dass deine E-Mail-Adresse stimmt, musst du jetzt noch auf den blauen Text hier unten klicken.

{$a->link}

Falls die Anmeldung nicht von dir kommt, kannst du diese E-Mail einfach löschen. Bei Problemen wende dich bitte an die Administrator/innen der Website.

Viel Erfolg!
{$a->admin}';
$string['emailconfirmationsubject'] = '{$a}: Anmeldebestätigung';
$string['emailconfirmsent'] = '<p>Danke für deine Anmeldung.</p><p>Wir haben dir jetzt eine E-Mail geschickt. Schau in deinem elektronischen Briefkasten nach. In der E-Mail ist ein Link, den du noch anklicken musst. Dann wissen wir, dass deine E-Mail-Adresse <b>{$a}</b> stimmt, und du kannst Moodle benutzen.</p>';
$string['emaildigest'] = 'E-Mail-Zusammenfassung';
$string['emaildigestcomplete'] = 'Mit allen Inhalten';
$string['emaildigestoff'] = 'Ich möchte alle E-Mails einzeln haben';
$string['emaildigestsubjects'] = 'Ich möchte nur die E-Mail-Übersicht über Nachrichten';
$string['emaildisable'] = 'Diese E-Mail-Adresse wird nicht benutzt';
$string['emaildisableclick'] = 'Sende mir keine E-Mails mehr zu';
$string['emaildisplay_help'] = 'Besondere Personen (z.B. Lehrer/innen) sehen die E-Mail-Adresse immer.';
$string['emaildisplaycourse'] = 'Sichtbar für alle im Kurs';
$string['emaildisplaycoursemembersonly'] = '(sichtbar für alle im Kurs)';
$string['emaildisplayhide'] = '(verborgen für normale Personen)';
$string['emailenable'] = 'Die E-Mail-Adresse wird benutzt';
$string['emailenableclick'] = 'Meine E-Mail-Adresse soll wieder benutzt werden';
$string['emailexists'] = 'Jemand anderes hat diese E-Mail-Adresse schon eingetragen.';
$string['emailexistssignuphint'] = 'Hast du dich schon irgendwann mal hier angemeldet? {$a}';
$string['emailmustbereal'] = 'Deine E-Mail-Adresse muss funktionieren!';
$string['emailonlyallowed'] = 'Diese E-Mail-Adresse ({$a}) kann nicht verwendet werden. Frag nach, woran das liegt.';
$string['emailpasswordchangeinfo'] = 'Hallo {$a->firstname},

du hast dein Kennwort für Moodle von\' {$a->sitename}\' vergessen und möchtest ein neues Kennwort bekommen? Wenn das stimmt, klicke auf den Textlink hier unten:

{$a->link}

Wir schicken dir jetzt gleich ein neues Kennwort. Du kannst darauf warten.

Wenn du kein neues Kennwort benötigst, kannst du diese E-Mail einfach löschen.

Viel Erfolg!
{$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Hallo {$a->firstname},

du hast dein Kennwort für Moodle von {$a->sitename}\' vergessen und möchtest ein neues Kennwort bekommen?

Leider ist dein Name im Moment gesperrt. Deshalb können wir dir kein neues Kennwort zuschicken. Frag nach, woran das liegt.

{$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Hallo {$a->firstname},

du hast dein Kennwort für Moodle von {$a->sitename}\' vergessen und möchtest ein neues Kennwort bekommen?

Leider geht das gerade nicht auf diesem Weg. Frag nach, woran das liegt.

{$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}:  Kennwort für Moodle ändern';
$string['emailpasswordconfirmation'] = 'Hallo {$a->firstname},

hast du dein Kennwort für Moodle von {$a->sitename}\' vergessen und möchtest ein neues bekommen? Wenn das stimmt, klicke auf diesen Link hier:

{$a->link}

Wir schicken dir dann sofort ein neues Kennwort. Du kannst darauf warten. Wenn du kein neues Kennwort benötigst, kannst du diese E-Mail einfach löschen.

Viel Erfolg!
{$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}:  Kennwort für Moodle ändern';
$string['emailpasswordconfirmmaybesent'] = '<p>Wenn du alles richtig eingetragen hast, dann haben wir gerade eine E-Mail an dich losgeschickt.</p> <p>Schau in deinem elektronischen Briefkasten nach. Lies die E-Mail sorgfältig. In der E-Mail ist auch ein Textlink. Den musst du anklicken. </p><p>Wenn das nicht geklappt hat, frag noch mal bei uns nach.</p>';
$string['emailpasswordconfirmnoemail'] = 'Da ist was falsch. Frag mal bei uns nach.';
$string['emailpasswordconfirmnotsent'] = 'Da ist was falsch. Frag mal bei uns nach.';
$string['emailpasswordconfirmsent'] = 'Wenn du eben alles richtig eingetragen hast, dann haben wir gerade eine E-Mail an <b>{$a}</b> losgeschickt.<br />Schau in deinem elektronischen Briefkasten nach. Lies die E-Mail sorgfältig. In der E-Mail ist auch ein Textlink. Den musst du anklicken. Wenn das nicht geklappt hat, frag noch mal bei uns nach.';
$string['emailpasswordsent'] = 'Danke. Das hat ja schon mal gut geklappt. Wir haben dir jetzt noch eine E-Mail an {$a->email} geschickt. <br /> <br /> Lies die zweite E-Mail sorgfältig. Darin steht ein neues Kennwort. Du solltest direkt beim nächsten Anmelden das Kennwort ändern. Merk es dir diesmal gut.';
$string['emailresetconfirmation'] = 'Hallo {$a->firstname},

hast du dein Kennwort für Moodle von {$a->sitename}\' vergessen und möchtest ein neues bekommen? Wenn das stimmt, klicke auf diesen Link hier:

{$a->link}

Dieser Link wird {$a->resetminutes} Minuten nach dem Versenden ungültig.
Wir schicken dir sofort ein neues Kennwort. Du kannst darauf warten. Wenn du kein neues Kennwort benötigst, kannst du diese E-Mail einfach löschen.

Viel Erfolg!
{$a->admin}';
$string['emailresetconfirmationsubject'] = '{$a}: Neues Kennwort für Moodle';
$string['emailresetconfirmsent'] = '<p>Wir haben gerade eine E-Mail an deine Adresse bei <b>{$a}</b> losgeschickt.</p> <p>Schau in deinem elektronischen Briefkasten nach. Lies die E-Mail sorgfältig. In der E-Mail steht genau, was du machen musst, um dein Kennwort zu ändern. </p><p>Wenn das nicht geklappt hat, frag noch mal bei uns nach.</p>';
$string['entercourse'] = 'Hier geht es zum Kurs.';
$string['errorwhenconfirming'] = 'Da ist etwas schief gegangen. Vielleicht war der Link in der E-Mail nicht ganz vollständig. Schau nochmal genau nach.';
$string['forcepasswordchangenotice'] = 'Ändere jetzt erst einmal dein Kennwort und merke es dir gut';
$string['forgotaccount'] = 'Kennwort vergessen?';
$string['forgottenduplicate'] = 'Mehrere Personen haben diese E-Mail eingetragen. Gib deswegen deinen Anmeldenamen ein.';
$string['forgotteninvalidurl'] = 'Die Adresse stimmt leider nicht.';
$string['imagealt'] = 'Gib hier deinen Namen ein';
$string['interestslist'] = 'Hierfür interessiere ich mich';
$string['interestslist_help'] = 'Gib nach jeden Begriff ein Komma ein.';
$string['invalidemail'] = 'Die E-Mail-Adresse funktioniert nicht.';
$string['invalidlogin'] = 'Du hast etwas falsch gemacht. Versuche es noch einmal.';
$string['invalidusername'] = 'Schreibe den Anmeldenamen in Kleinbuchstaben. Du kannst auch Zahlen und folgende Zeichen verwenden: Unterstreichen (_), Bindestrich (-), Punkt (.) und das Zeichen @';
$string['invalidusernameupload'] = 'Der Anmeldename ist falsch.';
$string['lastlogin'] = 'Letzte Anmeldung';
$string['liketologin'] = 'Möchtest du dich jetzt anmelden ?';
$string['loggedinas'] = 'Angemeldet ist {$a}';
$string['loggedinasguest'] = 'Du bist als Gast angemeldet';
$string['loggedinnot'] = 'Du bist nicht angemeldet.';
$string['login'] = 'Anmelden';
$string['loginalready'] = 'Du bist doch schon angemeldet.';
$string['loginguest'] = 'Mitmachen als Gast';
$string['loginsite'] = 'Hier anmelden';
$string['loginsteps'] = 'Wir freuen uns, dass du dich hier anmelden möchtest. Wenn du noch nie angemeldet warst, frage deine Lehrerin oder deinen Lehrer nach den Zugangsdaten.';
$string['loginstepsnone'] = '<p>Hallo,</p>
<p>hier kannst du dich nun anmelden. Fülle die Felder aus. Merke dir sorgfältig, welchen Anmeldenamen und welches Kennwort du eingibst. Du brauchst beides später immer wieder. Das Kennwort wird nicht angezeigt, damit es niemand anders mitlesen kann. Du musst das Kennwort zweimal eingeben, damit wir sicher sind, dass du dich nicht vertippt hast.';
$string['loginto'] = 'Anmelden bei {$a}';
$string['logout'] = 'Abmelden';
$string['logoutconfirm'] = 'Möchtest du jetzt wirklich erst einmal Schluss machen?';
$string['mustchangepassword'] = 'Dein neues Kennwort darf nicht genauso heißen wie das alte. Suche dir ein neues Kennwort aus.';
$string['mustconfirm'] = 'Gib die Daten noch einmal ein';
$string['myprofile'] = 'Angaben über mich';
$string['newaccount'] = 'Neu anmelden';
$string['newpassword_help'] = 'Trage hier nichts ein, wenn du das Kennwort nicht ändern möchtest.';
$string['newpasswordtext'] = 'Hallo {$a->firstname},

wir haben dein Kennwort für \'{$a->sitename}\' geändert. Beim nächsten Mal kannst du dieses Kennwort verwenden.

Nutzername: {$a->username}
Kennwort: {$a->newpassword}

Klicke am besten direkt jetzt gleich hierauf {$a->link}. Wenn hier oben kein unterstrichener Link zu sehen ist, dann markiere den Text und kopiere ihn in die Adresszeile im Browser, dahin wo du normalerweise eintippst, welche Seite du sehen möchtest.

Wir hoffen, es klappt alles bei \'{$a->sitename}\'.
{$a->signoff}';
$string['newpicture'] = 'Ich möchte hier ein neues Bild haben.';
$string['newpicture_help'] = 'Mache ein neues Bild. Lade die Datei von der Kamera hier hoch. An Ende des Dateinamens muss .png oder .jpg stehen, damit es funktioniert.';
$string['newuser'] = 'Neu hier!';
$string['newusernewpasswordsubj'] = 'Neu angemeldet!';
$string['newusernewpasswordtext'] = 'Hallo {$a->firstname},

wir haben eine Anmeldung für dich für \'{$a->sitename}\' vorgenommen.  Beim nächsten Mal kannst du dieses Kennwort verwenden.

Nutzername: {$a->username}
Kennwort: {$a->newpassword}

Klicke am besten jetzt gleich hierauf {$a->link}.
Wenn hier oben kein unterstrichener Link zu sehen ist, dann markiere den Text und kopiere ihn in die Adresszeile im Browser, dorthin wo du normalerweise eintippst, welche Seite du sehen möchtest. Wenn du die Daten zum ersten Mal eingibst, musst du das Kennwort ändern. Merke es dir dann gut.

Wir hoffen, es klappt alles bei \'{$a->sitename}\'.
{$a->signoff}';
$string['newusers'] = 'Neue Personen';
$string['noneditingteacher'] = 'Trainer/in ohne Bearbeitungsrecht';
$string['noneditingteacherdescription'] = 'Trainer/innen ohne Bearbeitungsrecht dürfen in Kursen unterrichten und Teilnehmer/innen bewerten, aber sie können nichts im Kurs verändern.';
$string['nothingnew'] = 'Schade. Es gibt nichts Neues.';
$string['passwordforgotteninstructions2'] = 'Du hast dein Kennwort vergessen und möchtest ein neues haben? Trage deinen Anmeldenamen oder die E-Mail-Adresse hier ein. Wenn alles stimmt, schicken wir dir sofort eine E-Mail.';
$string['passwordsdiffer'] = 'Da stimmt etwas nicht. Du musst zweimal genau die gleichen Worte eingeben.';
$string['personalprofile'] = 'Über mich';
$string['policyagree'] = 'Lies den Text oben sorgfältig.  Wenn du ihn verstanden hast und alles in Ordnung ist, kannst du die Taste "ja" anklicken.';
$string['policyagreement'] = 'Wichtige Infos zum Datenschutz.  Unbedingt lesen.';
$string['policyagreementclick'] = 'Hier findest du Informationen zum Datenschutz. Unbedingt lesen.';
$string['returningtosite'] = 'Warst du schon einmal hier?';
$string['secretalreadyused'] = 'Du hast diesen Link schon einmal benutzt.  Das Kennwort wurde nicht geändert.';
$string['studentnotallowed'] = 'Schade. Als \'{$a}\' kannst du noch nicht in den Kurs. Versuche es später noch einmal.';
$string['subject'] = 'Überschrift';
$string['usernameexists'] = 'Jemand anders benutzt diesen Anmeldenamen bereits. Suche dir einen anderen aus.';
$string['usernamelowercase'] = 'Schreibe den Anmeldenamen in Kleinbuchstaben.';
$string['usernamenotfound'] = 'Der Anmeldename ist rasch. Wir haben ihn bei uns nicht gefunden. Hast du dich vertippt?';
$string['weeklyoutline'] = 'Woran wir gerade arbeiten';
$string['welcomeback'] = 'Hallo, {$a->firstname}! 👋';
$string['welcometocoursetext'] = 'Willkommen im Kurs \'{$a->coursename}\'!

Schau noch einmal nach, ob du alles über dich eingetragen hast, was die anderen im Kurs über dich wissen sollten. Denk daran: schreibe nichts, was andere nicht über dich wissen sollen. Was nur für deine beste Freundin oder deinen besten Freund gedacht ist, gehört hier nicht hin.

{$a->profileurl}';
$string['welcometosite'] = 'Willkommen, {$a->firstname}! 👋';
$string['yourlastlogin'] = 'Deine letzte Anmeldung war am';
